### Property

# Fwupd Remote:approval-required

since: 1.2.6

#### Declaration

    property approval-required: gboolean [ read, write ]

#### Description [src]

If firmware from the remote should be checked against the system list of approved firmware.

Type: | `gboolean`
Available since: | 1.2.6

Default value | FALSE
Getter method | `fwupd_remote_get_approval_required()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no